/* Default Layout	*/


/*	Extra small devices (portrait phones, less than 576px)	*/
@media (max-width: 575.98px) {
	
	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-brand img {
		max-width: 150px;
	}
	.navbar .navbar-nav{
		margin-top: 15px;
		border-top: 1px solid #DADBDD;
	}
	.navbar .navbar-nav .nav-item {
		width: 230px;
		margin: 0px auto;
		text-align: center;
		border-bottom: 1px solid #DADBDD;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
		margin-bottom: 0px;
		border-bottom: none;
	}
	.navbar .navbar-nav .nav-item .nav-link{
		padding: 10px 0px;
	}

	/* ============================== */

	.legal_pages {
		padding: 10px 0px;
	}
	.legal_pages .page_title h2{
		font-size: 30px;
	}

	.legal_pages .page_title {
		margin-bottom: 25px;
	}
	.legal_pages .part_heading h3{
		font-size: 16px;
	}

	/* ============================== */
	
}

/*	Small devices (landscape phones, 576px and up)	*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	/* ============================== */

	.container{
		max-width: 540px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		margin-top: 15px;
		border-top: 1px solid #DADBDD;
	}
	.navbar .navbar-nav .nav-item {
		width: 230px;
		margin: 0px auto;
		text-align: center;
		border-bottom: 1px solid #DADBDD;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
		margin-bottom: 0px;
		border-bottom: none;
	}
	.navbar .navbar-nav .nav-item .nav-link{
		padding: 10px 0px;
	}

	/* ============================== */
	
}

/*	Medium devices (tablets, 768px and up)	*/
@media (min-width: 768px) and (max-width: 991.98px) {
	
	/* ============================== */

	.container{
		max-width: 720px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		margin-top: 15px;
		border-top: 1px solid #DADBDD;
	}
	.navbar .navbar-nav .nav-item {
		width: 230px;
		margin: 0px auto;
		text-align: center;
		border-bottom: 1px solid #DADBDD;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
		margin-bottom: 0px;
		border-bottom: none;
	}
	.navbar .navbar-nav .nav-item .nav-link{
		padding: 10px 0px;
	}

	/* ============================== */
	
}

/*	Large devices (desktops, 992px and up)	*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
	/* ============================== */

	.container{
		max-width: 970px;
	}

	/* ============================== */
	/* ============================== */
	/* ============================== */
	/* ============================== */
	/* ============================== */
	/* ============================== */
	/* ============================== */
	/* ============================== */
	
}

/*	Extra large devices (large desktops, 1200px and up)	*/
@media (min-width: 1200px) {
	
	.container{
		max-width: 970px;
	}
	
}